<ion-view view-title="Time">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton('app.settings')" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<label class="item item-input">
			<span class="input-label">Time</span>
			<input type="text" ng-click="setTime()" ng-model="selectedTime" />
		</label>	
		<label ui-sref="app.time-format" class="item item-input">
			<span class="input-label">Format</span>
			<span class="item-note">12 Hour</span>
		</label>	
	</ion-list>


</ion-content>

</ion-view>